ID CVE-2018-7092
Summary A potential security vulnerability has been identified in HPE Intelligent Management Center Platform (IMC Plat) 7.3 E0506P09. The vulnerability could be remotely exploited to allow for remote directory traversal leading to arbitrary file deletion.
References
Vulnerable Configurations
CVSS
Base: None
Impact:
Exploitability:
refmap via4
confirm https://support.hpe.com/hpsc/doc/public/display?docLocale=en_US&docId=emr_na-hpesbhf03872en_us
sectrack 1041412
Last major update 07-08-2018 - 21:29
Published 06-08-2018 - 16:29
Last modified 07-08-2018 - 21:29
Back to Top